.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/18992/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/18992/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.964250px;}
._1{width:72.000470px;}
._2{width:254.760008px;}
.fc2{color:transparent;}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:44.000002px;}
.fs3{font-size:96.000003px;}
.fs1{font-size:120.000004px;}
.fs2{font-size:144.000005px;}
.fs0{font-size:192.000006px;}
.y72{bottom:-18.473572px;}
.y0{bottom:0.000000px;}
.y19{bottom:0.584978px;}
.y32{bottom:8.384978px;}
.yc4{bottom:16.184978px;}
.y26{bottom:16.845209px;}
.y4a{bottom:22.216669px;}
.y9b{bottom:26.064614px;}
.ya8{bottom:32.472149px;}
.y8d{bottom:33.800235px;}
.y71{bottom:33.864429px;}
.yc5{bottom:39.584979px;}
.y3c{bottom:45.122979px;}
.yd1{bottom:47.072979px;}
.y18{bottom:47.384979px;}
.yb8{bottom:49.743543px;}
.y31{bottom:55.184979px;}
.y64{bottom:56.195801px;}
.y4c{bottom:62.984980px;}
.y9a{bottom:63.114616px;}
.y80{bottom:63.298423px;}
.y25{bottom:63.645211px;}
.y49{bottom:69.016671px;}
.ya7{bottom:69.522150px;}
.y8c{bottom:70.850237px;}
.y70{bottom:70.914431px;}
.yc3{bottom:72.422980px;}
.yaa{bottom:80.222980px;}
.y3b{bottom:82.172980px;}
.yd0{bottom:84.122980px;}
.y17{bottom:94.184981px;}
.yb7{bottom:94.593545px;}
.y99{bottom:100.164617px;}
.y7f{bottom:100.348424px;}
.y50{bottom:101.984981px;}
.y63{bottom:102.995802px;}
.ybb{bottom:103.934981px;}
.ya6{bottom:106.572151px;}
.y8b{bottom:107.900238px;}
.y6f{bottom:107.964432px;}
.yc2{bottom:109.472981px;}
.y30{bottom:109.784981px;}
.y24{bottom:110.445212px;}
.y48{bottom:115.816672px;}
.ya9{bottom:117.272981px;}
.ycf{bottom:121.172981px;}
.y3a{bottom:121.484981px;}
.yb6{bottom:131.643546px;}
.y4f{bottom:133.184982px;}
.y53{bottom:136.772982px;}
.y98{bottom:137.214618px;}
.y7e{bottom:139.660425px;}
.y16{bottom:140.984982px;}
.ya5{bottom:143.622152px;}
.y8a{bottom:144.950239px;}
.y6e{bottom:145.014433px;}
.yc1{bottom:146.522982px;}
.y4b{bottom:148.784982px;}
.y62{bottom:149.795804px;}
.yba{bottom:150.734982px;}
.ye{bottom:156.584983px;}
.y23{bottom:157.245214px;}
.yce{bottom:158.222983px;}
.y47{bottom:162.616674px;}
.y2c{bottom:164.384983px;}
.y39{bottom:166.022983px;}
.yb5{bottom:168.693547px;}
.y52{bottom:173.822983px;}
.y97{bottom:174.264619px;}
.y5{bottom:177.577386px;}
.y4e{bottom:179.984983px;}
.y89{bottom:182.000240px;}
.ya4{bottom:182.934154px;}
.yc0{bottom:183.572983px;}
.y7d{bottom:184.198426px;}
.y6d{bottom:184.326434px;}
.y15{bottom:187.784984px;}
.y59{bottom:193.946984px;}
.yb9{bottom:195.272984px;}
.y14{bottom:195.584984px;}
.y61{bottom:196.595805px;}
.y38{bottom:203.072984px;}
.yd{bottom:203.384984px;}
.y22{bottom:204.045215px;}
.yb4{bottom:205.743548px;}
.y46{bottom:209.416675px;}
.y51{bottom:210.872984px;}
.y96{bottom:211.314620px;}
.y2b{bottom:218.984985px;}
.y88{bottom:219.050241px;}
.ybf{bottom:220.622985px;}
.y7c{bottom:221.248428px;}
.y4d{bottom:226.784985px;}
.y6c{bottom:228.864436px;}
.ya3{bottom:229.734155px;}
.ycd{bottom:232.322985px;}
.y29{bottom:234.584985px;}
.y13{bottom:242.384985px;}
.yb3{bottom:242.793549px;}
.y60{bottom:243.395807px;}
.y95{bottom:248.364621px;}
.yc{bottom:250.184986px;}
.y58{bottom:250.496986px;}
.y21{bottom:250.845217px;}
.y87{bottom:256.100242px;}
.y45{bottom:256.216677px;}
.ybe{bottom:257.672986px;}
.y7b{bottom:258.298429px;}
.y2f{bottom:265.784986px;}
.y6b{bottom:265.914437px;}
.ycc{bottom:269.372986px;}
.y2a{bottom:273.584986px;}
.yb2{bottom:279.843550px;}
.y28{bottom:281.384987px;}
.ya2{bottom:284.334157px;}
.y37{bottom:286.922987px;}
.y94{bottom:287.676623px;}
.y12{bottom:289.184987px;}
.y5f{bottom:290.195808px;}
.y86{bottom:293.150244px;}
.y7a{bottom:295.348430px;}
.yb{bottom:296.984987px;}
.y20{bottom:297.645218px;}
.y6a{bottom:302.964438px;}
.y44{bottom:303.016678px;}
.ycb{bottom:306.422987px;}
.y57{bottom:307.046987px;}
.yb1{bottom:316.893552px;}
.y4{bottom:317.977397px;}
.y2e{bottom:320.384988px;}
.y36{bottom:323.972988px;}
.y27{bottom:328.184988px;}
.y85{bottom:330.200245px;}
.y79{bottom:332.398431px;}
.y93{bottom:334.476624px;}
.y11{bottom:335.984988px;}
.y5e{bottom:336.995810px;}
.ya1{bottom:338.934159px;}
.y69{bottom:342.276439px;}
.yca{bottom:343.472989px;}
.ya{bottom:343.784989px;}
.y1f{bottom:344.445220px;}
.y43{bottom:349.816680px;}
.yb0{bottom:356.205553px;}
.y35{bottom:361.022989px;}
.y56{bottom:363.596989px;}
.y3{bottom:364.777394px;}
.y84{bottom:367.250246px;}
.y78{bottom:369.448432px;}
.y3d{bottom:374.984990px;}
.yc9{bottom:380.522990px;}
.y92{bottom:381.276626px;}
.y10{bottom:382.784990px;}
.y5d{bottom:383.795817px;}
.ya0{bottom:385.734160px;}
.y9{bottom:390.584990px;}
.y1e{bottom:391.245221px;}
.y42{bottom:396.616681px;}
.y68{bottom:396.876441px;}
.y34{bottom:400.334990px;}
.yaf{bottom:400.743554px;}
.y83{bottom:404.300247px;}
.y77{bottom:406.498434px;}
.yc8{bottom:417.572991px;}
.y55{bottom:420.146991px;}
.y91{bottom:428.076627px;}
.yf{bottom:429.584997px;}
.y5c{bottom:430.595815px;}
.y8{bottom:437.384997px;}
.yae{bottom:437.793556px;}
.y1d{bottom:438.045223px;}
.y9f{bottom:440.334162px;}
.y82{bottom:441.350248px;}
.y41{bottom:443.416683px;}
.y76{bottom:443.548435px;}
.y67{bottom:443.676442px;}
.y33{bottom:444.872992px;}
.y2{bottom:448.155398px;}
.yc7{bottom:454.622992px;}
.yad{bottom:474.843557px;}
.y54{bottom:476.696995px;}
.y81{bottom:478.400250px;}
.y75{bottom:480.598436px;}
.y90{bottom:482.676635px;}
.y7{bottom:484.184995px;}
.y1c{bottom:484.845230px;}
.y9e{bottom:487.134169px;}
.y40{bottom:490.216690px;}
.y66{bottom:490.476450px;}
.yc6{bottom:491.672993px;}
.yac{bottom:519.693558px;}
.y74{bottom:519.910439px;}
.y1{bottom:523.230403px;}
.y1b{bottom:531.645227px;}
.y9d{bottom:533.934167px;}
.y3f{bottom:537.016688px;}
.y65{bottom:537.276447px;}
.y8f{bottom:537.276633px;}
.y5b{bottom:559.402387px;}
.y6{bottom:577.284446px;}
.ybd{bottom:586.220672px;}
.y1a{bottom:606.057541px;}
.y5a{bottom:615.952394px;}
.y73{bottom:616.581930px;}
.yab{bottom:618.599749px;}
.y8e{bottom:623.019230px;}
.y3e{bottom:628.628643px;}
.y2d{bottom:633.834447px;}
.y9c{bottom:636.888733px;}
.ybc{bottom:642.770668px;}
.h5{height:86.062503px;}
.h3{height:87.363284px;}
.h4{height:104.835941px;}
.h2{height:107.578128px;}
.h6{height:129.093754px;}
.h1{height:139.781254px;}
.h0{height:702.000000px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x8{left:46.449611px;}
.x6{left:55.575002px;}
.xe{left:60.130080px;}
.xf{left:70.343881px;}
.x7{left:102.375003px;}
.xb{left:106.930082px;}
.x3{left:116.857182px;}
.x9{left:140.049614px;}
.xa{left:149.175005px;}
.xc{left:153.730083px;}
.x1{left:156.000005px;}
.xd{left:195.975006px;}
.x2{left:292.880864px;}
.x5{left:324.977797px;}
.x4{left:431.132826px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:2.014615pt;}
._1{width:73.846636pt;}
._2{width:261.292316pt;}
.fs4{font-size:45.128208pt;}
.fs3{font-size:98.461542pt;}
.fs1{font-size:123.076927pt;}
.fs2{font-size:147.692312pt;}
.fs0{font-size:196.923083pt;}
.y72{bottom:-18.947254pt;}
.y0{bottom:0.000000pt;}
.y19{bottom:0.599977pt;}
.y32{bottom:8.599977pt;}
.yc4{bottom:16.599977pt;}
.y26{bottom:17.277138pt;}
.y4a{bottom:22.786328pt;}
.y9b{bottom:26.732938pt;}
.ya8{bottom:33.304768pt;}
.y8d{bottom:34.666908pt;}
.y71{bottom:34.732748pt;}
.yc5{bottom:40.599978pt;}
.y3c{bottom:46.279978pt;}
.yd1{bottom:48.279979pt;}
.y18{bottom:48.599979pt;}
.yb8{bottom:51.019019pt;}
.y31{bottom:56.599979pt;}
.y64{bottom:57.636719pt;}
.y4c{bottom:64.599979pt;}
.y9a{bottom:64.732939pt;}
.y80{bottom:64.921459pt;}
.y25{bottom:65.277139pt;}
.y49{bottom:70.786329pt;}
.ya7{bottom:71.304769pt;}
.y8c{bottom:72.666909pt;}
.y70{bottom:72.732749pt;}
.yc3{bottom:74.279979pt;}
.yaa{bottom:82.279980pt;}
.y3b{bottom:84.279980pt;}
.yd0{bottom:86.279980pt;}
.y17{bottom:96.599980pt;}
.yb7{bottom:97.019020pt;}
.y99{bottom:102.732940pt;}
.y7f{bottom:102.921460pt;}
.y50{bottom:104.599980pt;}
.y63{bottom:105.636720pt;}
.ybb{bottom:106.599980pt;}
.ya6{bottom:109.304770pt;}
.y8b{bottom:110.666911pt;}
.y6f{bottom:110.732751pt;}
.yc2{bottom:112.279981pt;}
.y30{bottom:112.599981pt;}
.y24{bottom:113.277141pt;}
.y48{bottom:118.786331pt;}
.ya9{bottom:120.279981pt;}
.ycf{bottom:124.279981pt;}
.y3a{bottom:124.599981pt;}
.yb6{bottom:135.019021pt;}
.y4f{bottom:136.599981pt;}
.y53{bottom:140.279981pt;}
.y98{bottom:140.732941pt;}
.y7e{bottom:143.241462pt;}
.y16{bottom:144.599982pt;}
.ya5{bottom:147.304772pt;}
.y8a{bottom:148.666912pt;}
.y6e{bottom:148.732752pt;}
.yc1{bottom:150.279982pt;}
.y4b{bottom:152.599982pt;}
.y62{bottom:153.636722pt;}
.yba{bottom:154.599982pt;}
.ye{bottom:160.599982pt;}
.y23{bottom:161.277142pt;}
.yce{bottom:162.279982pt;}
.y47{bottom:166.786332pt;}
.y2c{bottom:168.599982pt;}
.y39{bottom:170.279982pt;}
.yb5{bottom:173.019022pt;}
.y52{bottom:178.279983pt;}
.y97{bottom:178.732943pt;}
.y5{bottom:182.130653pt;}
.y4e{bottom:184.599983pt;}
.y89{bottom:186.666913pt;}
.ya4{bottom:187.624773pt;}
.yc0{bottom:188.279983pt;}
.y7d{bottom:188.921463pt;}
.y6d{bottom:189.052753pt;}
.y15{bottom:192.599983pt;}
.y59{bottom:198.919983pt;}
.yb9{bottom:200.279983pt;}
.y14{bottom:200.599983pt;}
.y61{bottom:201.636723pt;}
.y38{bottom:208.279984pt;}
.yd{bottom:208.599984pt;}
.y22{bottom:209.277144pt;}
.yb4{bottom:211.019024pt;}
.y46{bottom:214.786334pt;}
.y51{bottom:216.279984pt;}
.y96{bottom:216.732944pt;}
.y2b{bottom:224.599984pt;}
.y88{bottom:224.666914pt;}
.ybf{bottom:226.279984pt;}
.y7c{bottom:226.921464pt;}
.y4d{bottom:232.599984pt;}
.y6c{bottom:234.732754pt;}
.ya3{bottom:235.624774pt;}
.ycd{bottom:238.279985pt;}
.y29{bottom:240.599985pt;}
.y13{bottom:248.599985pt;}
.yb3{bottom:249.019025pt;}
.y60{bottom:249.636725pt;}
.y95{bottom:254.732945pt;}
.yc{bottom:256.599985pt;}
.y58{bottom:256.919985pt;}
.y21{bottom:257.277145pt;}
.y87{bottom:262.666915pt;}
.y45{bottom:262.786335pt;}
.ybe{bottom:264.279985pt;}
.y7b{bottom:264.921465pt;}
.y2f{bottom:272.599986pt;}
.y6b{bottom:272.732756pt;}
.ycc{bottom:276.279986pt;}
.y2a{bottom:280.599986pt;}
.yb2{bottom:287.019026pt;}
.y28{bottom:288.599986pt;}
.ya2{bottom:291.624776pt;}
.y37{bottom:294.279986pt;}
.y94{bottom:295.052946pt;}
.y12{bottom:296.599986pt;}
.y5f{bottom:297.636726pt;}
.y86{bottom:300.666917pt;}
.y7a{bottom:302.921467pt;}
.yb{bottom:304.599987pt;}
.y20{bottom:305.277147pt;}
.y6a{bottom:310.732757pt;}
.y44{bottom:310.786337pt;}
.ycb{bottom:314.279987pt;}
.y57{bottom:314.919987pt;}
.yb1{bottom:325.019027pt;}
.y4{bottom:326.130663pt;}
.y2e{bottom:328.599987pt;}
.y36{bottom:332.279988pt;}
.y27{bottom:336.599988pt;}
.y85{bottom:338.666918pt;}
.y79{bottom:340.921468pt;}
.y93{bottom:343.052948pt;}
.y11{bottom:344.599988pt;}
.y5e{bottom:345.636728pt;}
.ya1{bottom:347.624778pt;}
.y69{bottom:351.052758pt;}
.yca{bottom:352.279988pt;}
.ya{bottom:352.599988pt;}
.y1f{bottom:353.277148pt;}
.y43{bottom:358.786338pt;}
.yb0{bottom:365.339029pt;}
.y35{bottom:370.279989pt;}
.y56{bottom:372.919989pt;}
.y3{bottom:374.130661pt;}
.y84{bottom:376.666919pt;}
.y78{bottom:378.921469pt;}
.y3d{bottom:384.599989pt;}
.yc9{bottom:390.279989pt;}
.y92{bottom:391.052949pt;}
.y10{bottom:392.599990pt;}
.y5d{bottom:393.636736pt;}
.ya0{bottom:395.624780pt;}
.y9{bottom:400.599990pt;}
.y1e{bottom:401.277150pt;}
.y42{bottom:406.786340pt;}
.y68{bottom:407.052760pt;}
.y34{bottom:410.599990pt;}
.yaf{bottom:411.019030pt;}
.y83{bottom:414.666920pt;}
.y77{bottom:416.921470pt;}
.yc8{bottom:428.279991pt;}
.y55{bottom:430.919991pt;}
.y91{bottom:439.052951pt;}
.yf{bottom:440.599997pt;}
.y5c{bottom:441.636733pt;}
.y8{bottom:448.599997pt;}
.yae{bottom:449.019031pt;}
.y1d{bottom:449.277151pt;}
.y9f{bottom:451.624781pt;}
.y82{bottom:452.666921pt;}
.y41{bottom:454.786342pt;}
.y76{bottom:454.921472pt;}
.y67{bottom:455.052762pt;}
.y33{bottom:456.279992pt;}
.y2{bottom:459.646562pt;}
.yc7{bottom:466.279992pt;}
.yad{bottom:487.019033pt;}
.y54{bottom:488.919995pt;}
.y81{bottom:490.666923pt;}
.y75{bottom:492.921473pt;}
.y90{bottom:495.052959pt;}
.y7{bottom:496.599995pt;}
.y1c{bottom:497.277159pt;}
.y9e{bottom:499.624789pt;}
.y40{bottom:502.786349pt;}
.y66{bottom:503.052769pt;}
.yc6{bottom:504.279993pt;}
.yac{bottom:533.019034pt;}
.y74{bottom:533.241476pt;}
.y1{bottom:536.646567pt;}
.y1b{bottom:545.277156pt;}
.y9d{bottom:547.624786pt;}
.y3f{bottom:550.786347pt;}
.y65{bottom:551.052767pt;}
.y8f{bottom:551.052957pt;}
.y5b{bottom:573.746038pt;}
.y6{bottom:592.086611pt;}
.ybd{bottom:601.251971pt;}
.y1a{bottom:621.597478pt;}
.y5a{bottom:631.746045pt;}
.y73{bottom:632.391723pt;}
.yab{bottom:634.461281pt;}
.y8e{bottom:638.994082pt;}
.y3e{bottom:644.747327pt;}
.y2d{bottom:650.086613pt;}
.y9c{bottom:653.219213pt;}
.ybc{bottom:659.251967pt;}
.h5{height:88.269234pt;}
.h3{height:89.603368pt;}
.h4{height:107.524042pt;}
.h2{height:110.336542pt;}
.h6{height:132.403850pt;}
.h1{height:143.365389pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x8{left:47.640627pt;}
.x6{left:57.000002pt;}
.xe{left:61.671877pt;}
.xf{left:72.147570pt;}
.x7{left:105.000003pt;}
.xb{left:109.671879pt;}
.x3{left:119.853520pt;}
.x9{left:143.640630pt;}
.xa{left:153.000005pt;}
.xc{left:157.671880pt;}
.x1{left:160.000005pt;}
.xd{left:201.000006pt;}
.x2{left:300.390630pt;}
.x5{left:333.310561pt;}
.x4{left:442.187514pt;}
}
